import 'package:json_annotation/json_annotation.dart';
import 'package:krow/core/data/models/skill.dart';

part 'business_skill.g.dart';

@JsonSerializable(fieldRename: FieldRename.snake)
class BusinessSkill {
  Skill? skill;

  BusinessSkill({this.skill});

  factory BusinessSkill.fromJson(Map<String, dynamic> json) {
    return _$BusinessSkillFromJson(json);
  }

  Map<String, dynamic> toJson() => _$BusinessSkillToJson(this);
}
